.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cc438061-1244-3418-8796-c38c401a0dd9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc438061-1244-3418-8796-c38c401a0dd9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-faff320c-95ab-4bff-9314-c72380e43e64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faff320c-95ab-4bff-9314-c72380e43e64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21937bcf-21af-43c9-a94c-53746e21114a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21937bcf-21af-43c9-a94c-53746e21114a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcb30556-ac3e-4fde-ba51-2f6ac1371ac3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcb30556-ac3e-4fde-ba51-2f6ac1371ac3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0840545e-04f4-4d85-98a1-1de43defba07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0840545e-04f4-4d85-98a1-1de43defba07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43c1084f-5547-4b79-9e8f-37a717946bdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43c1084f-5547-4b79-9e8f-37a717946bdd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f49c05aa-0745-4618-8ffb-d95e607e3963 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f49c05aa-0745-4618-8ffb-d95e607e3963) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4483f32d-6518-4cc9-9293-97a63ffe52c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4483f32d-6518-4cc9-9293-97a63ffe52c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c83adf40-fd99-41d1-95b0-14d5bd5346cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c83adf40-fd99-41d1-95b0-14d5bd5346cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e77f507-a655-44d7-97ce-af52b048c477 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e77f507-a655-44d7-97ce-af52b048c477) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-273be404-ed92-4c37-8c5e-f861a41f9a2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-273be404-ed92-4c37-8c5e-f861a41f9a2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-972f30a8-22e4-4da3-951a-982bcc67dab1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-972f30a8-22e4-4da3-951a-982bcc67dab1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1ccbb8a-279e-453b-bffd-d3eb4ba56eb7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1ccbb8a-279e-453b-bffd-d3eb4ba56eb7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d1d5822-4d72-44f5-ac73-f5b36adebbe8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d1d5822-4d72-44f5-ac73-f5b36adebbe8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b72450f-3393-4e7e-9780-e201d50d87dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b72450f-3393-4e7e-9780-e201d50d87dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33a97f8f-909a-41e6-93bd-7cb93f98bab4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33a97f8f-909a-41e6-93bd-7cb93f98bab4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e98685c0-a3fe-49db-b3f3-999ebab48a43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e98685c0-a3fe-49db-b3f3-999ebab48a43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-988790ae-8b02-41ea-bcb2-30e5164de6e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-988790ae-8b02-41ea-bcb2-30e5164de6e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce98ce84-263c-45b7-8c31-f26e203ab8ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce98ce84-263c-45b7-8c31-f26e203ab8ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2badb250-81f9-4639-b9d5-e85fb66aea71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2badb250-81f9-4639-b9d5-e85fb66aea71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9de36dda-0a3f-4631-a1a9-b666c3fcbe24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9de36dda-0a3f-4631-a1a9-b666c3fcbe24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eea78dcd-49f1-44e3-9ee2-461e30aad872 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eea78dcd-49f1-44e3-9ee2-461e30aad872) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
